under construction

# Contributing to easyWTR
## Bug reporting
- Check for existing [Issues]:
- If none matches, create a new [Incident]:
## Feature request
- check for existing [Issues]:
- If none matches, create a new [Issue]: